RubyGems Navigation menu

Dependencias inversas para vips Latest version of the following gems require vips

Total de descargas 7.540

Para esta versión 1.009

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.1

Enlace: